## eole-dhcp 2.4.0-9

=== Makefile ===
################################
# Makefile pour eole-dhcp
################################

SOURCE=eole-dhcp
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################
