=== debian/changelog ===
eole-dhcp (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0970a48] 20-dhcp.xml : correction : protocole=>protocol
  * [5057a5c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3c85199] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-8'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 09 Apr 2014 16:34:57 +0200

eole-dhcp (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e6b545e] conversion du .fw en balise (ref #5723) + remplacement des hidden_*_in en disabled_*_in
  * [8c0c098] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [87f18a9] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-7'

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 04 Apr 2014 16:33:42 +0200

eole-dhcp (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a62103f] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [f568d39] remplace obligatoire par mandataire + ne pas rendre obligatoire les variables adresse_ip_gw_dhcp et adresse_ip_dns_dhcp (fixes #6889 @30m)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 13 Dec 2013 12:14:01 +0100

eole-dhcp (2.4.0-6) eole-2.4-unstable; urgency=low

  * [b52fa67] maj dico

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:23:04 +0200

eole-dhcp (2.4.0-5) eole-2.4-unstable; urgency=low

  * [9c6ce24] gestion des icones dans le dictionnaire (ref #5756)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 16 Jul 2013 14:57:15 +0200

eole-dhcp (2.4.0-4) eole-2.4-unstable; urgency=low

  * [eee9c71] * diagnose/40-dhcp : test du TFTP uniquement si local + utilisation de TestUDP

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Jun 2013 12:24:11 +0200

eole-dhcp (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bdccbb6] activer wpad si activer_nginx existe et est à oui (fixes #4866 @30m)

  [ Joël Cuissinat ]
  * [a8518eb] * debian/control : dhcp-pkg => eole-dhcp-pkg
  * [0b20c90] * dicos/20_dhcp.xml : dhcp-pkg => eole-dhcp-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2013 17:33:03 +0200

eole-dhcp (2.4.0-2) eole-2.4-unstable; urgency=low

  * [aab6a4d] dicos/20_dhcp.xml : isc-dhcp-server déclaré comme "upstart"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Jan 2013 15:34:06 +0100

eole-dhcp (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a582f03] Mise à niveau globale pour 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Fri, 04 Jan 2013 14:10:57 +0100
