## eole-dhcp 2.4.0-11

=== debian/changelog ===
eole-dhcp (2.4.0-11) eole-2.4.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [72c3611] utilisation de manage_services à la place de service_out (ref #14213)
  * [bf0de3a] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [9de572a] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Dec 2015 14:36:33 +0100

eole-dhcp (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [427fa43] Affichage des variables liées au DHCP en mode basic
  * [f3e3985] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [79e2793] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Jun 2014 12:31:39 +0200
