## eole-dhcp 2.4.1-2

=== debian/changelog ===
eole-dhcp (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [080bff4] Prise en compte des variables dhcp_lease_default et dhcp_lease_max
    (Fixes: #10524, 1, 5)
  * [81ac746] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2fddb56] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Feb 2015 10:10:52 +0100

eole-dhcp (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [53cc50b] passe en mode expert les variables global_nom_domaine_dhcp et global_adresse_ip_dns_dhcp (fixes #10428 @1h)
  * [f88ecdf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ca017ba] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 02 Feb 2015 15:09:49 +0100

eole-dhcp (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bd87447] * dhcpd.conf : unkown-clients => unknown-clients
    (Fixes: #10347, 20)
  * [d67bfef] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [048c224] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Jan 2015 12:24:59 +0100

eole-dhcp (2.4.0-12) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [41ada7d] Ajout des variables du medde
  * [b1637e6] Version temporaire des dictionnaire, template et script avant réévaluation des besoins.
  * [d7429fb] Revert "Version temporaire des dictionnaire, template et script avant réévaluation des besoins."
  * [4d95407] Harmonisation des configurations dhcp.
  * [f1fc4f9] Merge branch '2.4.1/4918_integration_evolution_dhcp'
  * [a9a8b21] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5caeb22] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Jan 2015 14:50:10 +0100

eole-dhcp (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e2da7d5] Update gitignore for EOLE 2.4.1

  [ Klaas TJEBBES ]
  * [3203560] Dhcp dicos : correction libellés FIXES #9106 @10m
  * [35add8d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [82bb12c] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-10'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Oct 2014 14:54:35 +0100
