## eole-dhcp 2.4.1-4

=== debian/changelog ===
eole-dhcp (2.4.1-4) eole-2.4.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2bab599] Pouvoir agréger des déclarations de subnet complémentaires.
  * [d70b250] Merge branch '2.4.1/10886-migration_dhcp' into 2.4.1/master
  * [e087a65] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [ac7fc35] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Jun 2015 16:38:05 +0200

eole-dhcp (2.4.1-3) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0d1f81f] Nettoyage du dictionnaire DHCP
  * [da4dc63] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d1f2427] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Apr 2015 17:42:19 +0200
