## eole-dhcp 2.4.1-5

=== debian/changelog ===
eole-dhcp (2.4.1-5) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [72c3611] utilisation de manage_services à la place de service_out (ref #14213)
  * [89649d3] Merge branch '2.4.0/master' into 2.4.1/master
  * [6f545e5] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [51be923] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Dec 2015 14:37:23 +0100
