=== debian/changelog ===
eole-dhcp (2.4.2~1-1) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c574de4] Preparation pour EOLE 2.4.2-alpha1
  * [b41791e] Merge tag 'release/2.4.2_1'

  [ EOLE Build Daemon ]
  * [00ddbc6] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-5”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Jan 2016 11:58:57 +0100
