=== debian/control ===
Source: eole-dhcp
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-dhcp
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-dhcp/repository

Package: eole-dhcp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Templates et dictionnaires pour DHCP/TFTP EOLE
 Configuration des services dhcp3-server et tftpd-hpa
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-dhcp-pkg
Section: metapackages
Architecture: all
Provides: dhcp-pkg
Conflicts: dhcp-pkg
Replaces: dhcp-pkg
Depends: dhcp3-server, tftpd-hpa, ${misc:Depends}
Description: dependency package for eole-dhcp
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
