=== debian/changelog ===
eole-dhcp (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0b2b45f] Publication EOLE 2.5.0
  * [de4538b] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [23dee8b] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:06:47 +0200

eole-dhcp (2.5.0~4-5) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2bab599] Pouvoir agréger des déclarations de subnet complémentaires.
  * [d70b250] Merge branch '2.4.1/10886-migration_dhcp' into 2.4.1/master

  [ Daniel Dehennin ]
  * [2f33a74] Merge branch '2.4.1/master'
  * [9913e5b] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3d3af45] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 10:38:23 +0200

eole-dhcp (2.5.0~4-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0d1f81f] Nettoyage du dictionnaire DHCP
  * [407b94e] Merge branch '2.4.1/master'
  * [53c814b] Correction typo sur la variable utilisée pour wpad-url
  * [c8cb75c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [00fc65a] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Apr 2015 14:55:30 +0200

eole-dhcp (2.5.0~4-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6a87c8a] calcul automatique de WPAD si activer_wpad est à oui (ref #11136 @1h)
  * [e01b84a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fcf1a92] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Apr 2015 17:49:08 +0200

eole-dhcp (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [306e08f] wpad ne fonctionne que dans section global de dhcp (ref #11134)
  * [8bb386f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e6b2ce3] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Apr 2015 16:16:32 +0200

eole-dhcp (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [001107f] Nouvel espace de nommage des tags Debian
  * [c574de4] Preparation pour EOLE 2.4.2-alpha1
  * [19452a2] Preparation pour EOLE 2.5

  [ Garette Emmanuel ]
  * [128d6b9] tmpl/dhcpd.conf : support des variables wpad_domain_eth? (ref #11134)
  * [749031b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c2c2f7c] Garette Emmanuel: Update package since “debian/eole/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Apr 2015 17:44:20 +0200
