## eole-dhcp 2.5.1-1

=== debian/changelog ===
eole-dhcp (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5d72520] Prepare version 2.5.1-a1
  * [7c5c0fb] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [233cc1b] Release version 2.5.1
  * [617e45d] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [16f9220] Daniel Dehennin: Update package since “debian/eole/2.5.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:33:27 +0200
