=== debian/changelog ===
eole-dhcp (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [72c3611] utilisation de manage_services à la place de service_out (ref #14213)
  * [89649d3] Merge branch '2.4.0/master' into 2.4.1/master
  * [43d58e9] Merge branch '2.4.1/master' into 2.4.2/master
  * [35b1845] Merge branch '2.4.2/master' into 2.5.1/master
  * [a89dbca] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [efd9787] Garette Emmanuel: Update package since “debian/eole/2.5.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Dec 2015 14:42:40 +0100
