## eole-dhcp 2.5.2-5

=== debian/changelog ===
eole-dhcp (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Philippe Carre ]
  * [e63a160] Test de la présence de doublons d'adresses MAC. Autorisés si les réseaux sont différents. (Ref: #14742 @9h)
  * [5e0aba2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d8a2889] Philippe Carre: Update package since “debian/eole/2.5.2-4”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Fri, 26 Feb 2016 10:09:32 +0100

eole-dhcp (2.5.2-4) eole-2.5-unstable; urgency=low

  [ thijamb ]
  * [017eae4] rajout dossier etc dans le fichier debian/eole-dhcp.install ref: #14741 @10m
  * [3ca44f7] récupération de la dernière version du fichier eole.mk à partir de eole-skeletor Ref: #14741 @10m
  * [a8ec5e4] Merge branch 'master' into dist/eole/2.5/master

  [ Philippe Carre ]
  * [87c54d1] Ajout d'un champ de declaration d'un serveur DNS secondaire (Ref: #14148 @1h)

  [ EOLE Build Daemon ]
  * [90c574c] thijamb: Update package since “debian/eole/2.5.2-3”

 -- thijamb <thierry.jambou@developpement-durable.gouv.fr>  Thu, 04 Feb 2016 14:34:45 +0100

eole-dhcp (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [72c3611] utilisation de manage_services à la place de service_out (ref #14213)
  * [89649d3] Merge branch '2.4.0/master' into 2.4.1/master
  * [43d58e9] Merge branch '2.4.1/master' into 2.4.2/master
  * [35b1845] Merge branch '2.4.2/master' into 2.5.1/master
  * [0855d62] Merge branch '2.5.1/master'

  [ thijamb ]
  * [d3ed4ed] modifier durée logrotate DHCP pour passer de 10 semaines à 53 #14741 @30m
  * [695f539] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d0ebd70] thijamb: Update package since “debian/eole/2.5.2-2”

 -- thijamb <thierry.jambou@developpement-durable.gouv.fr>  Tue, 02 Feb 2016 09:16:19 +0100

eole-dhcp (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5f9ab84] utilisation de manage_services à la place de service_out (ref #14213 @2h)
  * [bb9e874] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7221ba2] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 07 Dec 2015 15:49:42 +0100

eole-dhcp (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5d72520] Prepare version 2.5.1-a1
  * [7c5c0fb] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [233cc1b] Release version 2.5.1
  * [d62797c] Prepare version 2.5.2
  * [c2b2cdd] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Fabrice Barconnière ]
  * [cabf33c] Restriction des clients inconnus si un seul pool d'adresses
  * [0d2ba02] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [07953b3] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 07 Dec 2015 10:49:25 +0100
