=== debian/changelog ===
eole-dhcp (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [74d98ea] Utilisation de la servicelist "tftp" dans les balises "firewall"
  * [e80740b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ee56792] Joël Cuissinat: Update package since “debian/eole/2.5.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 Apr 2016 17:26:23 +0200
