=== debian/changelog ===
eole-dhcp (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [877172f] Revert "Intégration configuration par défaut de tftpd-hpa"
  * [bc1cfb1] Merge branch 'master' into dist/eole/2.6.0/master
  * [dff4ae3] Revert "Configuration par défaut de tftpd-hpa (packaging)"
  * [4c7b0a8] Génération du fichier en "preinst"

  [ EOLE Build Daemon ]
  * [80b8d6d] Joël Cuissinat: Update package since “debian/eole/2.6.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Sep 2016 10:40:27 +0200

eole-dhcp (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c3865c4] Maj skeletor pour eole-dhcp
  * [1d59913] Intégration configuration par défaut de tftpd-hpa
  * [ed6486d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3901205] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2016 17:30:16 +0200

eole-dhcp (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2276c86] Configuration par défaut de tftpd-hpa (packaging)

  [ EOLE Build Daemon ]
  * [0278422] Joël Cuissinat: Update package since “debian/eole/2.6.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2016 17:24:46 +0200

eole-dhcp (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d65440e] Suppression des attributs dépréciés dans eole-dhcp
  * [ca304a7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [91ab6c3] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:50:29 +0200

eole-dhcp (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [74d98ea] Utilisation de la servicelist "tftp" dans les balises "firewall"
  * [9fe3d1b] Merge branch '2.5.2/master'
  * [a7f0874] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [982f33a] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 Apr 2016 17:27:11 +0200

eole-dhcp (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [7decb69] "reload rsyslog" => "service rsyslog force-reload" REF #15958
  * [113b860] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c6796d7] Klaas TJEBBES: Update package since “debian/eole/2.6.0-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 26 Apr 2016 17:01:11 +0200

eole-dhcp (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [655340f] Suppression de la pré-déclaration de la famille "ltsp"
  * [e183ae4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8db5e8b] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2016 17:12:31 +0200

eole-dhcp (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3594bc5] Le chemin vers le fichier PXE nécessite TFTP + DHCP
  * [26fbcb0] Balise <help> sur famille "tftp"
  * [c761631] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4bcc33d] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Apr 2016 15:40:20 +0200

eole-dhcp (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ec46156] Simplification du template tftpd-hpa.default (géré par filelist)
  * [647d432] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [883ce0b] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Apr 2016 14:48:01 +0200

eole-dhcp (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec99c1f] Prepare version 2.6.0
  * [73b70bb] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [1376df1] EOLE 2.6 : dhcp3-server=> isc-dhcp-server

  [ EOLE Build Daemon ]
  * [7788188] Joël Cuissinat: Update package since “debian/eole/2.5.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2016 16:15:42 +0100
