=== debian/changelog ===
eole-dhcp (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2bad0bf] Prepare version 2.6.1
  * [5dcf735] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Benjamin Bohard ]
  * [3cc6514] Les adresses des passerelles doivent être séparées par des virgules.
  * [b880981] Merge branch '2.6.1/20087-multiple_routers_by_subnet' into 2.6.1/master
  * [cc9829f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [32aff30] Benjamin Bohard: Update package since “debian/eole/2.6.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Apr 2017 16:35:24 +0200
