## eole-dhcp 2.6.2-29

=== debian/changelog ===
eole-dhcp (2.6.2-29) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1cd7f52] Corrections orthographiques
  * [ba276cb] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [da3e407] Joël Cuissinat: Update package since “debian/eole/2.6.2-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Nov 2017 11:32:26 +0100

eole-dhcp (2.6.2-28) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [55b548f] rsyslog était relancé inutilement
  * [1120eb4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3ce9c8b] Fabrice Barconnière: Update package since “debian/eole/2.6.2-27”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 Oct 2017 11:02:16 +0200

eole-dhcp (2.6.2-27) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f32063f] Calcul dynamique des ports en cas de Failover DHCP
  * [b313e3c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [29d2707] Joël Cuissinat: Update package since “debian/eole/2.6.2-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Oct 2017 15:13:16 +0200

eole-dhcp (2.6.2-26) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b9cc753] The “check_name_uniq” EOS function must be available on Zéphir
  * [50ffda8] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [0f4c8db] Daniel Dehennin: Update package since “debian/eole/2.6.2-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Oct 2017 11:08:14 +0200

eole-dhcp (2.6.2-25) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [7927fb6] change label for failover ref #20810
  * [7398adf] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fffbbee] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-24”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 04 Oct 2017 11:00:08 +0200

eole-dhcp (2.6.2-24) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [788513d] change label for OMAPI
  * [8996023] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [92c3d03] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-23”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 03 Oct 2017 16:51:50 +0200

eole-dhcp (2.6.2-23) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b931b00] AmonEcole-Eclair can not generate containers without config
  * [3bf4b90] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6bf0c48] Daniel Dehennin: Update package since “debian/eole/2.6.2-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Sep 2017 11:54:21 +0200

eole-dhcp (2.6.2-22) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [5d1c441] Add and modify data attributes on DHCP action to simplify fonctionnal tests
  * [5e65e0c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [62416b2] Lionel MORIN: Update package since “debian/eole/2.6.2-21”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 11 Jul 2017 14:21:14 +0200

eole-dhcp (2.6.2-21) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [8fef233] Fix leases date checking (utc date)
  * [d014f51] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [03b84f1] Lionel MORIN: Update package since “debian/eole/2.6.2-20”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 07 Jul 2017 16:58:06 +0200

eole-dhcp (2.6.2-20) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [0cae98e] Ajout attributs data-* pour simplifier les tests fonctionnels d'import
  * [3594149] Ajout id sur le bouton purgeAll de la vue d'import
  * [59c5263] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [556fe1a] William Petit: Update package since “debian/eole/2.6.2-19”

 -- William Petit <wpetit@cadoles.com>  Fri, 07 Jul 2017 15:33:48 +0200

eole-dhcp (2.6.2-19) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [5fabb8b] Add ID on DHCP action to simplify fonctionnal tests
  * [2c26c40] Add ID on DHCP action to simplify fonctionnal tests (bis)
  * [ad5b019] Fix the way to launch confirmation by polymer to simplify fonctionnal tests
  * [187594b] Merge branch 'feature/20735_Tests_Fonctionnels'
  * [76e8029] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [94d9afc] Lionel MORIN: Update package since “debian/eole/2.6.2-18”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 06 Jul 2017 16:47:35 +0200

eole-dhcp (2.6.2-18) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [7380973] Ajout data-attributes et ids pour faciliter l'exécution des tests fonctionnels
  * [d929e46] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a3ef31d] William Petit: Update package since “debian/eole/2.6.2-17”

 -- William Petit <wpetit@cadoles.com>  Thu, 06 Jul 2017 10:50:03 +0200

eole-dhcp (2.6.2-17) eole-2.6-unstable; urgency=low

  [ Philippe Carre ]
  * [6da1f57] Ajout du choix de l'IP du serveur local failover, en écoute (ref #20876)
  * [10e3ebc] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6119d9c] Philippe Carre: Update package since “debian/eole/2.6.2-16”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 05 Jul 2017 16:05:46 +0200

eole-dhcp (2.6.2-16) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f199b65] si on désactive l'EAD3, c'est l'action EAD2 qui est active (ref #20978)

  [ Garette Emmanuel ]
  * [6d01c5b] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [89344ec] Garette Emmanuel: Update package since “debian/eole/2.6.2-15”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 29 Jun 2017 16:39:18 +0200

eole-dhcp (2.6.2-15) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [d7d1411] Fix "No matching salt environment for environment '' found" error
  * [667bfce] Merge branch 'integration/dhcp-app'
  * [80c636c] Merge branch 'master' into dist/eole/2.6.2/master


