=== debian/changelog ===
eole-dhcp (2.6.2-38) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [68c6704] Removing "service_restriction" tags that are not very useful for tftp
  * [1c6af49] Merge branch '2.6.2/26969-remote-tftp' into 2.6.2/master
  * [5be1501] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0ccfd5d] Joël Cuissinat: Update package since “debian/eole/2.6.2-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 15:47:31 +0100

eole-dhcp (2.6.2-37) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [23167fa] Don't manage tftpd-hpa service with creole
  * [7e5be62] tftp diagnostic test optimization
  * [6acdcb4] Merge branch '2.6.2/26969-remote-tftp' into 2.6.2/master
  * [9449389] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a47b803] Joël Cuissinat: Update package since “debian/eole/2.6.2-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 14:39:16 +0100

eole-dhcp (2.6.2-36) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [64d442f] EAD3: hostname must be lowercase to pass tiramisu validation
  * [d2caa67] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [ebe94ed] Daniel Dehennin: Update package since “debian/eole/2.6.2-35”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 20 Dec 2018 09:48:11 +0100

eole-dhcp (2.6.2-35) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9163bf7] Fournir l’adresse du contrôleur de domaine par défaut
  * [831d3d2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2fd4d7f] Benjamin Bohard: Update package since “debian/eole/2.6.2-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 10 Dec 2018 15:45:35 +0100

eole-dhcp (2.6.2-34) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [09dee7d] Agrégation des paramètres à fournir via le DHCP
  * [14eaf79] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ae3bb8e] Benjamin Bohard: Update package since “debian/eole/2.6.2-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Nov 2018 16:36:00 +0100

eole-dhcp (2.6.2-33) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [98c0c74] Fix js errors in DHCP action
  * [9317c55] Merge branch '2.6.2/25749-fixJSerrors' into 2.6.2/master
  * [fe343ea] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [092a354] Joël Cuissinat: Update package since “debian/eole/2.6.2-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Nov 2018 10:51:31 +0100

eole-dhcp (2.6.2-32) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [802259f] Fix invalid MAC error message
  * [cc1bce0] Merge branch '2.6.2/25715-fixMACtest' into 2.6.2/master
  * [35788e6] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [731cdfd] Joël Cuissinat: Update package since “debian/eole/2.6.2-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Nov 2018 16:58:23 +0100

eole-dhcp (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ec25fdd] Restore (indirect) fill for "nom_domaine_dhcp" variable
  * [3d2d03f] Merge branch '2.6.2/25563-refill-nom_domaine_dhcp' into 2.6.2/master
  * [0a5d216] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2ed7ee1] Joël Cuissinat: Update package since “debian/eole/2.6.2-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Oct 2018 16:26:46 +0200

eole-dhcp (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8dc5543] Implement static range functionnality
  * [a30b460] Ajouter une variable globale pour l’adresse du routeur
  * [3929593] Ne pas remplir la variable global_adresse_ip_gw_dhcp pour en laisser la possibilité aux paquets des modules
  * [39f3906] Minified version not functionnal
  * [b866d98] Renseigner le nom de la plage lorsqu’elle est connue
  * [eec07c1] Merge branch '2.6.2/23902-adressage_IP_statique' into 2.6.2/master
  * [5656d9d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [33854ae] Benjamin Bohard: Update package since “debian/eole/2.6.2-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Sep 2018 15:15:09 +0200
