## eole-dhcp 2.7.0-9

=== debian/changelog ===
eole-dhcp (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e896b34] EAD3: hostname must be lowercase to pass tiramisu validation
  * [7263409] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [52f037e] Daniel Dehennin: Update package since “debian/eole/2.7.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 20 Dec 2018 08:41:25 +0100

eole-dhcp (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d416818] Agrégation des paramètres à fournir via le DHCP
  * [6be85b0] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [753e0f9] Benjamin Bohard: Update package since “debian/eole/2.7.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Dec 2018 11:03:44 +0100

eole-dhcp (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [98c0c74] Fix js errors in DHCP action
  * [26cf8c3] Merge branch '2.6.2/25749-fixJSerrors'
  * [b819506] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8649487] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Nov 2018 10:55:35 +0100

eole-dhcp (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [802259f] Fix invalid MAC error message
  * [b9719de] Merge branch '2.6.2/25715-fixMACtest'
  * [6edd614] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fb9d53b] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Nov 2018 16:59:45 +0100

eole-dhcp (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bf6e9f4] Update for python3/EOLE 2.7
  * [1f67581] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b4bdeac] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Nov 2018 09:29:09 +0100

eole-dhcp (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [52df607] Quick correction of unicode calls in python3
  * [c671795] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9de8c5f] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Nov 2018 14:38:02 +0100

eole-dhcp (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ec25fdd] Restore (indirect) fill for "nom_domaine_dhcp" variable
  * [8c8b3d3] Merge branch '2.6.2/25563-refill-nom_domaine_dhcp'
  * [c1dd39c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6cda4e0] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Oct 2018 16:06:41 +0200

eole-dhcp (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8dc5543] Implement static range functionnality
  * [a30b460] Ajouter une variable globale pour l’adresse du routeur
  * [3929593] Ne pas remplir la variable global_adresse_ip_gw_dhcp pour en laisser la possibilité aux paquets des modules
  * [39f3906] Minified version not functionnal
  * [b866d98] Renseigner le nom de la plage lorsqu’elle est connue
  * [45add8b] Merge branch '2.6.2/23902-adressage_IP_statique'
  * [c5a0162] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [404a732] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Sep 2018 15:16:26 +0200

eole-dhcp (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3e1d5aa] Prepare version 2.7.0
  * [5889dd7] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [1f5f0fd] Don't need dhcpv6 service in IPv6 is disabled
  * [6505216] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5e77959] Fabrice Barconnière: Update package since “debian/eole/2.6.2-29”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 15 May 2018 14:41:18 +0200
