=== debian/changelog ===
eole-dhcp (2.7.0-14) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a94d7d6] Ajouter l'option concernant WPAD si wpad est configuré hors global (ref #32039)
  * [15994e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8f3590a] Emmanuel Garette: Update package since “debian/eole/2.7.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Apr 2021 16:16:56 +0200

eole-dhcp (2.7.0-13) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [39e0886] Ensure zip construction can be iterated several times.
  * [a932f37] Merge branch '2.7.0/28338-multiple_iterations' into 2.7.0/master
  * [16a162d] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9993a09] Benjamin Bohard: Update package since “debian/eole/2.7.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 May 2019 14:59:12 +0200

eole-dhcp (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [881315d] Allow uppercase in domain names
  * [523e814] Smarter parameter name
  * [256d265] Merge branch '2.7.0/28195-uppercase_domainname' into 2.7.0/master
  * [5ef2234] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2fc624a] Benjamin Bohard: Update package since “debian/eole/2.7.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 May 2019 14:43:38 +0200

eole-dhcp (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [68c6704] Removing "service_restriction" tags that are not very useful for tftp
  * [8af32d3] Merge branch '2.6.2/26969-remote-tftp' into 2.7.0/master
  * [97e33d2] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [35c1887] Joël Cuissinat: Update package since “debian/eole/2.7.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 15:46:00 +0100

eole-dhcp (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [23167fa] Don't manage tftpd-hpa service with creole
  * [7e5be62] tftp diagnostic test optimization
  * [692f750] Merge branch '2.6.2/26969-remote-tftp' into 2.7.0/master
  * [58137cf] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [739c519] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 15:03:46 +0100
