## eole-dhcp 2.7.1-5

=== debian/changelog ===
eole-dhcp (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [256d265] Merge branch '2.7.0/28195-uppercase_domainname' into 2.7.0/master
  * [39e0886] Ensure zip construction can be iterated several times.
  * [deb880b] Merge branch '2.7.0/28338-multiple_iterations'
  * [5c6f90e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e08e04e] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 May 2019 15:03:21 +0200

eole-dhcp (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [692f750] Merge branch '2.6.2/26969-remote-tftp' into 2.7.0/master
  * [8af32d3] Merge branch '2.6.2/26969-remote-tftp' into 2.7.0/master

  [ Benjamin Bohard ]
  * [881315d] Allow uppercase in domain names
  * [523e814] Smarter parameter name
  * [d7da0a3] Merge branch '2.7.0/28195-uppercase_domainname'
  * [14a6ce8] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8a786dc] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 May 2019 14:55:15 +0200

eole-dhcp (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [832d7d1] Use new functions to manage tftpa-hpa service
  * [16b2412] Merge branch '2.6.2/26969-remote-tftp'
  * [0563c31] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [70ecc53] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Apr 2019 14:07:40 +0200

eole-dhcp (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [68c6704] Removing "service_restriction" tags that are not very useful for tftp
  * [f993546] Merge branch '2.6.2/26969-remote-tftp'
  * [f19c330] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9aa0bbd] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 15:46:38 +0100

eole-dhcp (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5121662] Prepare version 2.7.1
  * [7d7060f] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [23167fa] Don't manage tftpd-hpa service with creole
  * [7e5be62] tftp diagnostic test optimization
  * [7173f86] Merge branch '2.6.2/26969-remote-tftp'
  * [18ebe57] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6228cc1] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 15:05:54 +0100
